#portfolio {
    margin: auto;
    max-width: calc(var(--max-width) - 300px);
    position: relative;
    font-size: 18px;
    font-weight: 300;
}

#portfolio img {
    max-width: 400px;
}

#portfolio > header {
    width:100%;
    margin: auto;
    text-align: center;
    font-size: 52px;
    color: #2636B2;
    font-weight: 300;
    margin-bottom: 100px;
}

#portfolioArticles > article {
    display: flex;
    flex-direction: row;
    margin-bottom: 100px;
}
#brenditDescription {
    margin-left: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#brenditDescription header {
    font-size: 27.6px;
    padding-bottom: 20px;
}

#lurDescription {
    margin-left: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#lurDescription header {
    font-size: 27.6px;
    padding-bottom: 20px;
}

/* Mobile */
@media (max-width: 768px) {
    #portfolioArticles > article {
        display: flex;
        flex-direction: column;
        margin-bottom: 100px;
    }
    #brenditDescription {
        margin-left: 25px;
        margin-right: 25px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #lurDescription {
        margin-left: 25px;
        margin-right: 25px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}